# 忽略图像文件
*.jpg
*.jpeg
*.png
*.gif
*.bmp
*.tiff

# 忽略音频文件
*.mp3
*.wav
*.ogg
*.flac

# 忽略视频文件
*.mp4
*.avi
*.mov
*.mkv

# 忽略压缩包
*.zip
*.rar
*.tar
*.gz
*.bz2
*.7z
*.xz
*.tar.gz
*.tar.bz2
*.tgz

*.md

# 其他格式的媒体文件
/.venv/
/.idea/
/__pycache__
.DS_Store

# 忽略课程媒体文件
/course/

